@charset "utf-8";

@media (max-width:1600px) {

	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#gnb {margin-right:-100px;}
	#gnb>ul>li {min-width:140px;}
	.all-nav-menu > ul {margin-right:-100px;}
	.all-nav-menu > ul > li {width:140px;}

    .root_daum_roughmap {width: 100% !important;}

}


/* Landscape tablet */
@media (max-width:1024px) {
    :root {    
        /* height */
        --header-height:80px;
    }

	/* header */
	.sitelogo img {height:50px;}

	#gnb {display:none;}


	.btn-all-menu {display:none;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	/* main */
    .main-visual .caption .t1 {margin-bottom: 10px;}

    .main-cnt .items .item .box {height: 600px;}
    .main-cnt .biz-img {margin-bottom: 10px; width: 63px; height: 68px;}
    .main-cnt .items .item .txt p {margin: 20px 0;}
    .main-cnt .items .item .links .next-btn {min-width: 150px;}
    .main-cnt .items .item .next-btn:before {display: none;}

	/* footer */
    .q-box {width: 56px; height: 56px;}

    #footer {padding: 15px 0;}
    #footer .top {align-items: flex-start; flex-direction: column; padding-bottom: 10px; margin-bottom: 10px;}
    #footer .top .f-nav ul {margin-top: 10px;}
    #footer .top .f-nav ul li:first-child a {margin: 0; padding: 0;}
    #footer .btm {align-items: flex-start; flex-direction: column;}
    #footer .btm .links ul {justify-content: flex-start;}


	/* layout */
	.real-cont {padding-bottom:100px;}

    .sub-visual {height: 350px;}

	.sub-title {padding: 60px 0;}

    .lnb ul li a {height: 50px;}

	/* content */
    .greetings::before {width: 182px; height: 205px;}
    .greetings .cnt {margin-left: 30px;}
    .greetings .cnt p {margin-top: 15px;}

    .history .tit {width: 35%;}

    .cert {margin: -10px; flex-wrap: wrap;}
    .cert .item {width: 33.33%; margin: 10px 0;}

    .root_daum_roughmap .wrap_map {height: 300px !important;}
    .direct ul li::before {width: 100px; height: 100px;}
    .direct ul li {padding: 0 30px; height: 150px;}
    
    .business.electricity .cnt {margin: -20px 0;}
    .business.electricity .wrap {padding: 20px;}
    .business.electricity .list img {height: 100px;}
    .business.electricity .txt-box p {margin-bottom: 10px;}
    .business.electricity .list:last-child {padding-left: 20px;}

	
	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.board-form.ty2 table thead tr th {padding: 10px 15px;}
	.board-form.ty2 table tbody tr td {padding: 10px 15px;}
	.board-form.ty2 table td > span {padding: 10px; width: 100%;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.result-group .gall li {width:25%;}

    .gallery-list ul li {width: 33.33%;}
} 


@media (max-width:800px) {
    .main-cnt .items {flex-wrap: wrap;}
    .main-cnt .items .item {width: 100%;}
    .main-cnt .items .item .box {height: 220px;justify-content: space-around;  flex-direction: row; padding: 0 40px;}
    .main-cnt .biz-img {margin: 0 10px 0 0;}
    .main-cnt .items .item .txt p {margin: 10px 0 0 0;}

    /* content */
    .greetings {flex-direction: column;}
    .greetings>img {width: 100%;}
    .greetings .cnt {width: 100%; margin: 30px 0 0 0;}
    .greetings .ceo {margin-top: 20px;}
    .greetings .ceo img {height: 40px;}

    .history {flex-direction: column;}
    .history::before {width: 253px; height: 283px;}
    .history .tit,
    .history .cnt {width: 100%;}
    .history .cnt {margin: 20px 0 0 0;}

    .business .cnt,
    .business .cnt.ty2 {align-items: flex-start; flex-direction: column;}
    .business .cnt>img,
    .business .cnt .txt {width: 100%;}
    .business .cnt .txt {margin: 20px 0 0 0;}

    .business.electricity .wrap {flex-wrap: wrap;}
    .business.electricity .list {width: 100%;}
    .business.electricity .list:last-child {padding: 0; margin-top: 20px;}

}


/* Landscape phone */
@media (max-width:640px) {
	:root {
		--header-height:60px;
	}

	.only-desktop-tablet {display:none;}
	.only-mobile {display:block;}

	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.contain {padding-left:16px; padding-right:16px;}


	/* header */
	.sitelogo img {height:40px;}

	.btn-m-menu {width: 18px; height:22px;}
	.btn-m-menu span {height: 2px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:220px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:32px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu ul li a {font-size:14px;}

	/* main */
    .main-cnt .items .item .box {justify-content: center; flex-direction: column; height: auto; padding: 40px;}
    .main-cnt .biz-img {display: none;}
    .main-cnt .items .item .txt {margin-bottom: 20px;}

	/* footer */
    .quick {top: unset; bottom: 5%; transform: translateY(0);}
    .q-box {width: 36px; height: 36px; padding: 0;}
    .q-box .img {margin: 0; display: flex;}
    .q-box .img img {height: 20px;}
    .q-tit {display: none;}
    .quick .goto {border-radius: 8px;background-size: 50%;}

    .foot-logo img {height: 40px;}
    #footer .top .f-nav ul {flex-wrap: wrap;}
    #footer .top .f-nav ul li a {padding-left: 10px; margin-left: 10px;}

	/* layout */
	#contArea {padding-left:16px; padding-right:16px;}
	
	.real-cont {min-height:200px; padding-bottom:60px;}

	.sub-visual {height:200px;}
    .sub-visual .inner {padding-top: 20px;}

	.sub-title {padding: 40px 0;}
	.sub-title h1 {font-size:24px;}

    .lnb ul li {flex: 1 0 auto; width: auto;}
    .lnb ul li a {height: 40px;}

	/* content */
    .history {margin-top: 30px;}
    .history .cnt .box {padding: 20px 10px; align-items: flex-start; flex-direction: column;}
    .history .cnt .box ul {margin: 10px 0 0 0; width: 100%;}
    .history .cnt .box .year {width: 100%;}

    .cert .item {width: 50%;}
    .cert .item p {margin-top: 20px;}

    .root_daum_roughmap .wrap_map {height: 250px !important;}
    .direct ul {flex-wrap: wrap;}
    .direct ul li {padding: 0 10px; height: 120px;width: 100%; border-top: 1px dashed #ddd; border-left: 0;}

    .tab-list ul li {flex: 1 0 auto; width: auto;}
	.tab-list ul li a {height: 40px; padding: 0 10px;}

    .business .cnt h3 {margin-bottom: 10px;}
    .business .cnt .txt {padding-top: 30px;}
    .business.tunnel .cnt h3::before {bottom: unset; top: -40%;}
    .business.electricity .list {flex-direction: column;align-items: flex-start;}
    .business.electricity .list img {height: 80px;}
    .business.electricity .txt-box {margin: 20px 0 0 0;}

    .table-responsive.mobile table{white-space:nowrap; width:100vw;}


	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.board-form.ty2 table thead tr {padding:0; margin-bottom: 0;}
	.board-form.ty2 table thead tr th:not(:first-child) {border-left: 1px solid #ddd;}
	.board-form.ty2 table thead tr th {margin-bottom: 0; padding: 7px; text-align: center;}
	.board-form.ty2 table tbody tr {padding: 0;}
	.board-form.ty2 table tbody tr td {padding: 7px; border-top: 1px solid #ddd;}
	.board-form.ty2 table tbody tr td:not(:first-child) {border-left: 1px solid #ddd;}
	.board-form.ty2 table td > span {padding: 5px 0;}

    .gallery-list ul li {width: 50%;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
}

